#include <stdio.h>
#include <stdlib.h>
#include <math.h>
int main(void) {
	int i = 1;
	int x, y;
	int xprime, yprime;
	
	printf("Entrez le x, puis le y pour créer le point 1\n");
	scanf("%d", &x);
	printf("\n");
	scanf("%d", &y);
	printf("Entrez le x, puis le y pour créer le point 2\n");
	scanf("%d", &xprime);
	printf("\n");
	scanf("%d", &yprime);
	printf("\n");
	printf("%d", sqrt(pow(x-xprime,2)+pow(y-yprime,2)));
	return EXIT_SUCCESS;
}